Bookly


#1

I’m trying to upload bookly however it keeps failing on the installation. Any reason why?


#2

anyone?


#3

What error does it throw? What the error is saying?


#4

The package could not be installed. No valid plugins were found.

Plugin installation failed.

Return to Plugin Installer


#5

anyone?


#6

Please try to unpack first the zip locally on your computer, then look inside the package, most probably the zip downloaded from codecanyon is not the installable plugin. You will find the installable zip plugin inside the one downloaded from codecanyon.